/*+商品管理：取置在庫登録CSS*/
table{
    margin-bottom: 0;
}

ul{
    color: black;
    margin: 0;
    padding: 0;
}

/*+取置在庫登録 reserved_stock*/
/*//各項目 reserved_stock div_1*/
.reserved_stock .div_1{
    width: 100%;
    justify-content: space-between;
}

.reserved_stock .div_1 table,
.reserved_stock .div_1 img{
    width: 49%;
}

.reserved_stock .div_1 table .com_h4_th{
    height: 40px;
    line-height: 40px;
    color: #3D4449;
    font-size: 20px;
    background-color: #ECECFF;
}

.reserved_stock .div_1 table:not(.com_h4_th){
    font-size: 14px;
}

.reserved_stock .div_1 table th{
    width: 20%;
}

/*必須項目*/
.reserved_stock .div_1 table th .required{
    color: red;
}

/*すべてを選択 すべてを解除 .tr_2*/
.reserved_stock .div_1 table .tr_2 th{
    padding-top: 1%;
}

.reserved_stock .div_1 table .tr_2 .spa_1,
.reserved_stock .div_1 table .tr_2 .spa_2{
    display: inline-flex;
}

.reserved_stock .div_1 table .tr_2 .spa_1::before{
    content: "";
    display: inline-block;
    width: 19px;
    height: 19px;
    background-image: url(rs_img/all_select.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.reserved_stock .div_1 table .tr_2 .spa_2::before{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    background-image: url(rs_img/all_clear.png);
    background-repeat: no-repeat;
    background-size: contain;
}

/*登録 tr_3*/
.reserved_stock .div_1 table .tr_3 th span{
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    width: 5.5em;
    height: 35px;
    line-height: 35px;
    color: white;
    letter-spacing: 0.3em;
    text-align: right;
    background-color: #3F5DA5;
    border-radius: 10px;
    padding: 0 0.5em;
    margin: 0.2em 0;
}

.reserved_stock .div_1 table .tr_3 th span::before{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    background-image: url(rs_img/button_save.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-2px);
    margin-left: 0.2em;
}

/*行追加 tr_4*/
.reserved_stock .div_1 table .tr_4 th span{
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    width: 6.3em;
    height: 35px;
    line-height: 35px;
    color: white;
    letter-spacing: 0.25em;
    text-align: right;
    background-color: #0A5F57;
    border-radius: 10px;
    padding: 0 0.5em;
}

.reserved_stock .div_1 table .tr_4 th span::before{
    content: "+";
    display: block;
    font-size: 17px;
    margin-left: 0.2em;
}

/*クリア tr_5*/
.reserved_stock .div_1 table .tr_5 th span{
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    width: 6.5em;
    height: 35px;
    line-height: 35px;
    color: white;
    letter-spacing: 0.3em;
    text-align: right;
    background-color: #2F4F4F;
    border-radius: 10px;
    padding: 0 0.5em;
}

.reserved_stock .div_1 table .tr_5 th span::before{
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url(rs_img/button_clear.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 0.1em;
}

/**取置在庫の登録手順（通常） reserved_stock div_2*/
/*//①　種別「0：取置」での登録 reserved_stock div_2 save*/
.reserved_stock .div_2 .save h4{
    font-size: 19px;
    color: black;
    margin-left: 2.5%;
    margin-bottom: 0.5em;
}

.reserved_stock .div_2 .save .div_flex{
    justify-content: space-between;
}

.reserved_stock .div_2 .save .d_1 p,
.reserved_stock .div_2 .save .d_2 p{
    width: 36%;
    margin-right: 4%;
}

/*登録*/
.reserved_stock .div_2 .save .d_1 p span{
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    width: 5.5em;
    height: 35px;
    line-height: 35px;
    color: white;
    letter-spacing: 0.3em;
    text-align: right;
    background-color: #3F5DA5;
    border-radius: 10px;
    padding: 0 0.5em;
    margin-right: 0.2em;
}

.reserved_stock .div_2 .save .d_1 p span::before{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    background-image: url(rs_img/button_save.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-2px);
    margin-left: 0.2em;
}

.reserved_stock .div_2 .save img{
    margin-left: 0;
}
.reserved_stock .div_2 .save .d_1 img{
    width: 58%;
    margin-bottom: 3em;
}

.reserved_stock .div_2 .save .d_2 img{
    width: 60%;    
}

/*//②　種別「1:出荷」での登録 reserved_stock div_2 shipment*/
.reserved_stock .div_2 .shipment h4{
    font-size: 19px;
    color: black;
    margin-left: 2.5%;
    margin-bottom: 0.5em;
}

.reserved_stock .div_2 .shipment .div_flex{
    justify-content: space-between;
}

.reserved_stock .div_2 .shipment .d_1 p,
.reserved_stock .div_2 .shipment .d_2 p{
    width: 37%;
    margin-right: 3%;
}

/*登録*/
.reserved_stock .div_2 .shipment .d_1 p span{
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    width: 5.5em;
    height: 35px;
    line-height: 35px;
    color: white;
    letter-spacing: 0.3em;
    text-align: right;
    background-color: #3F5DA5;
    border-radius: 10px;
    padding: 0 0.5em;
    margin-right: 0.2em;
}

.reserved_stock .div_2 .shipment .d_1 p span::before{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    background-image: url(rs_img/button_save.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-2px);
    margin-left: 0.2em;
}

.reserved_stock .div_2 .shipment img{
    margin-left: 0;
}
.reserved_stock .div_2 .shipment .d_1 img{
    width: 58%;
    margin-bottom: 3em;
}

.reserved_stock .div_2 .shipment .d_2 img{
    width: 60%;
}

/*//登録内容の変更 reserved_stock div_3*/

/*//登録内容の削除 reserved_stock div_4*/
.reserved_stock .div_4 > p:first-of-type{
    width: 95%;
    margin: 0 auto;
    margin-bottom: 1em;
}

.reserved_stock .div_4 .d_1 p{
    width: 35%;
    margin-right: 5%;
}

/*削除*/
.reserved_stock .div_4 .d_1 p span{
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    width: 5.5em;
    height: 35px;
    line-height: 35px;
    color: white;
    letter-spacing: 0.3em;
    text-align: right;
    background-color: #800000;
    border-radius: 10px;
    padding: 0 0.5em;
    margin-right: 0.2em;
}

.reserved_stock .div_4 .d_1 p span::before{
    content: "";
    display: inline-block;
    width: 13px;
    height: 13px;
    background-image: url(rs_img/button_delete.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 0.3em;
}

.reserved_stock .div_4 .d_1 div{
    width: 60%;
    position: relative;/*arrow親*/
}

.reserved_stock .div_4 .d_1 div img{
    width: 100%;
}

.reserved_stock .div_4 .d_1 div img:last-of-type{
    margin-top: 9%;
}

/*下向き矢印 arrow*/
.reserved_stock .div_4 .d_1 div::before{
    content: "↓";
    font-size: 40px;
    color: black;
    font-weight: bold;
    position: absolute;
    top: 49%;
    left: 50%;
}

/**取置在庫の登録手順 quick_register*/
.quick_register > p:first-of-type{
    width: 95%;
    margin: 0 auto;
    margin-bottom: 1em;
}

.quick_register .div_1{
    width: 95%;
    margin: 0 auto;
    margin-bottom: 2em;
}

.quick_register .div_1 p{
    width: 55%;
}

/*登録*/
.quick_register .div_1 p span{
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    width: 5.5em;
    height: 35px;
    line-height: 35px;
    color: white;
    letter-spacing: 0.3em;
    text-align: right;
    background-color: #3F5DA5;
    border-radius: 10px;
    padding: 0 0.5em;
    margin-right: 0.2em;
}

.quick_register .div_1 p span::before{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    background-image: url(rs_img/button_save.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(-2px);
    margin-left: 0.2em;
}

.quick_register .div_1 img{
    width: 35%;
}

.quick_register .div_2 p{
    width: 95%;
    margin: 0 auto;
    margin-bottom: 1em;
}

.quick_register .div_2 .div_flex{
    justify-content: space-between;
}

.quick_register .div_2 .d_1{
    width: 55%;
    position: relative;
}

.quick_register .div_2 .d_2{
    width: 44%;
    position: relative;
}

.quick_register .div_2 div h4{
    width: 100%;
    color: black;
    font-weight: normal;
    margin-bottom: 0.5em;
}

/*h4左丸*/
.quick_register .div_2 div h4::before{
    content: "●";
    display: inline-block;
    font-size: 20px;
}

.quick_register .div_2 div img{
    width: 100%;
}

.quick_register .div_2 div img:first-of-type{
    margin-bottom: 10%;
}

/*下向き矢印*/
.quick_register .div_2 .div_flex div::before{
    content: "↓";
    font-size: 40px;
    color: black;
    font-weight: bold;
}

/*矢印位置*/
.quick_register .div_2 .d_1::before{
    position: absolute;
    top: 43%;
    left: 50%;
    transform: translate(-50%);
}

.quick_register .div_2 .d_2::before{
    position: absolute;
    top: 48%;
    left: 50%;
    transform: translate(-50%);
}

.quick_register > p:last-of-type{
    width: 95%;
    margin: 0 auto;
    text-decoration: underline;
    text-decoration-color: red;
}